p.red
{
	color:red;
	text-align:left
}

p.white
{
	color:white;
	text-align:left
}

p.orange
{
	color:orange;
	text-align:left
}

h1
{
	color:red;
	text-align:center;
	size:24pt
}

a.plain
{
	text-decoration:none
}

a.plain:link {color: black}
a.plain:visited {color: black}
a.plain:hover {color: black}
a.plain:link img {border: none}
a.plain:visited img {border: none}
a.plain:hover img {border: none}

a.red:link {color: red}
a.red:visited {color: red}
a.red:hover {color: orange}

td.ok
{
	vertical-align:center;
	text-align:center;
}

#bo
{
	position:absolute;
	top:10%;
	left:10%;
	right:10%;
}